[Unit]
Description=Launch minecraft server
After=network-online.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/home/ubuntu/minecraft/ensure_running.sh

[Install]
WantedBy=default.target
